Rem
Rem Create directories for application specific data in the
Rem user's home directory.
Rem

call TsMkUDir "%RootDrive%\Office97"
call TsMkUDir "%RootDrive%\Office97\Modelli"
call TsMkUDir "%RootDrive%\Office97\ExlStart"
call TsMkUDir "%RootDrive%\Office97\WrdStart"
call TsMkUDir "%RootDrive%\Personal"

Rem
Rem Copy the system toolbars to the user's home directory, unless
Rem they already exist.
Rem

If Exist "%RootDrive%\Office97\Barra Degli Strumenti" Goto Skip1
If Not Exist "#INSTDIR#\Office\Barra Degli Strumenti" Goto Skip1
Xcopy "#INSTDIR#\Office\Barra Degli Strumenti" "%RootDrive%\Office97\Barra Degli Strumenti" /E /I >Nul: 2>&1
:Skip1

Rem
Rem Copy the forms directory so that Outlook can use Word as the editor
Rem

If Exist "%RootDrive%\Windows\Forms" Goto Skip2
If Not Exist "%SystemRoot%\Forms" Goto Skip2
Xcopy "%SystemRoot%\Forms" "%RootDrive%\Windows\Forms" /e /i >Nul: 2>&1
:Skip2

Rem
Rem Copy the ARTGALRY.CAG to user's windows directory
Rem

If Exist "%RootDrive%\Windows\ArtGalry.Cag" Goto Skip3
If Not Exist "%SystemRoot%\ArtGalry.Cag" Goto Skip3
Copy "%SystemRoot%\ArtGalry.Cag" "%RootDrive%\Windows\ArtGalry.Cag" >Nul: 2>&1
:Skip3

Rem
Rem Copy Custom.dic file to user's directory
Rem

If Exist "%RootDrive%\Office97\Custom.Dic" Goto Skip4
If Not Exist "#INSTDIR#\Office\Custom.Dic" Goto Skip4
Copy "#INSTDIR#\Office\Custom.Dic" "%RootDrive%\Office97\Custom.Dic" >Nul: 2>&1
:Skip4

